#wrapper { width: 560px; margin: 0 0; padding: 0 0;}

ul.tabs {
float:left;
list-style:none;
height:32px;
width:100%;
border-radius:8px 0 -50px 0;
margin:0;
padding:0;
}

ul.tabs li {
float:left;
height:31px;
line-height:31px;
border:1px solid #999;
overflow:hidden;
position:relative;
background:#e0e0e0;
-webkit-border-top-left-radius:8px;
-webkit-border-top-right-radius:8px;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;
border-top-left-radius:8px;
border-top-right-radius:8px;
margin:0 5px -1px 0;
padding:0;
}

ul.tabs li a {
text-decoration:none;
color:#000;
display:block;
font-size:1.2em;
border:1px solid #fff;
outline:none;
-webkit-border-top-left-radius:8px;
-webkit-border-top-right-radius:8px;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px;
border-top-left-radius:8px;
border-top-right-radius:8px;
padding:0 20px;
}

ul.tabs li a:hover {
background:#ccc;
}

html ul.tabs li.active,html ul.tabs li.active a:hover {
background:#fff;
border-bottom:1px solid #fff;
}

.tabContainer {
border:1px solid #999;
overflow:hidden;
clear:both;
float:left;
width:100%;
background:#fff;
-webkit-border-radius:8px;
-webkit-border-top-left-radius:0;
-moz-border-radius:8px;
-moz-border-radius-topleft:0;
border-radius:8px;
border-top-left-radius:0;
  height:250px;  
  
}

.tabContent {
font-size:1.2em;
padding:20px;
  
}


ul.tabs1 {
float:left;
list-style:none;
height:20px;
width:100%;
margin:0;
padding:0;
}

ul.tabs1 li {
float:left;
height:31px;
line-height:31px;
overflow:hidden;
position:relative;
margin:0 5px -1px 0;
padding:0 15px 0 0;
  background-image:url('/Media/Default/img_theme/tripeldot.png');
  background-repeat:no-repeat;
background-position:center right; 
}

ul.tabs1 li a {
  font-weight:bold;
text-decoration:none;
color:#000;
display:block;
font-size:0.8em;
outline:none;
padding:0 5px;
}



ul.tabs1 li a:active {
color:#f68821;
}

html ul.tabs1 li.active,html ul.tabs li.active a:active {
color:#f68821;
}
.tabContainer1 {
overflow:hidden;
clear:both;
float:left;
width:100%;
margin-top:40px; 
margin-bottom:40px;  
height:300px;  
}

.tabContent1 {
font-size:1em;
padding:20px;
}

ul .tabs1 li img {
  border: 1px solid #999999;
}

.milimg_old {float: left; vertical-align: top;background:#666666; border: 10px solid #666666;margin-right:15px;}
.milimg {float: left; vertical-align: top;margin-right:15px;}